

/** Homepage **/

@media (max-width: 768px) {

/**Override the right-side image**/
    .et_pb_main_blurb_image {
        width: 15% !important;
    }


/** Add bottom border to membership levels to separate them **/
      .pmpro_level {
        border-bottom: 1px solid var(--pmpro--color--accent) !important;
        margin-bottom: 20px !important;
        padding-bottom: 20px !important;
      }


/** make pmp large font work on mobile **/
      .pmpro_font-large {
        font-size: 5vw !important;
      }

/** Search results heading on map page **/
      div.pmpro_member_directory_before > p {

        font-size: 4vw !important;
      }

/** PMP Search widget title **/
      #my_pmpro_directory_widget > h3 {
        font-size: 5vw !important;
      }
      #my_pmpro_directory_widget > form > label {
        font-size: 4vw !important;
      }
}